### Name: YEASTCOMMON2SYSTEMATIC
### Title: Map Between Yeast Common Names and Systematic Names
### Aliases: YEASTCOMMON2SYSTEMATIC
### Keywords: datasets

### ** Examples

     # Convert to a list
     xx <- as.list(YEASTCOMMON2SYSTEMATIC)
     # Remove probes that do not map to any COMMON2SYSTEMATIC
     xx <- xx[!is.na(xx)]
     if(length(xx) > 0){
         # Gets the systematic gene names for the first five gene names/alias
         xx[1:5]
         # Get the first one
         xx[[1]]
     }



